﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/*----- General HTML -----*/
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

html {
    font-size: 14px;
    position: relative;
    min-height: 100%;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 7.5vh;
    font-family: Arial, Helvetica, sans-serif;
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

.container-fluid {
    margin-top: 10vh;
}

header {
    background-color: black;
}

.page {
    height: 82.5vh;
    overflow-y: scroll;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
    height: 7.5vh;
}

.bgImage {
    position: absolute;
    width: 100vw;
    min-width: 1000px;
}

/*----- Nav Bar -----*/
.navbar img {
    height: 9vh;
}

.navbar {
    height: 10vh;
}

.nav-item {
    padding-left: 15px;
}

.RSTSocialIcons {
    height: 30px;
    margin-left: 5px;
    position: relative;
}

.navLink {
    vertical-align: central;
}

.dropdown:hover {
    cursor: pointer;
}

.social {
    border-left: 1px solid lightgray;
}

/*----- Home -----*/
#opener {
    height: 100vh;
    background: black;
    width: 100vw;
    color: red;
}

#icon {
    position: absolute;
    left: 37.5vw;
    top: 30vh;
    width: 25vw;
    animation: fadeInAnimation ease 2s;
}

#nav-down {
    animation: fadeInAnimation ease 3.5s;
    background: none;
    border: none;
    height: 5vh;
    top: 80vh;
    left: 47.5vw;
    outline: none;
    position: absolute;
}

    #nav-down img {
        width: 5vw;
    }

@keyframes fadeInAnimation {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

#animation {
    height: 100%;
}

.our-story {
    border-left: 2px solid red;
    width: 75vw;
}

    .our-story h1 {
        font-size: 3rem;
        font-weight: 400;
        font-family: 'Do Hyeon', sans-serif
    }

.engineers {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 100;
    font-size: 1rem;
}

/*----- Overview - Telemetry -----*/
.telem {
    background-image: url("/images/RST Images/telemetry9.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
}

.telemetry-text {
    padding: 1rem;
}

    .telemetry-text h1 {
        font-family: 'Do Hyeon', sans-serif;
        font-weight: 600;
    }

    .telemetry-text li {
        font-size: 1.5rem;
        font-weight: 100;
    }

.telemBlock {
    background-color: white;
}

    .telemBlock h1 {
        font-family: 'Do Hyeon', sans-serif;
        font-weight: 300;
        font-size: 5rem;
    }

    .telemBlock p {
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        font-size: 2.5rem;
        font-weight: 100;
    }

.games p {
    font-size: 1.5rem;
}

/*----- Contact -----*/
.contact {
    background-image: url("/images/RST Images/contact.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
}

.contact-block {
    background: rgba(255, 255, 255, 0.9);
}

    .contact-block img {
        height: 1rem;
    }

.discord-btn {
    color: white;
    background-color: #7289da;
}

.contact-block h1 {
    font-family: 'Do Hyeon', sans-serif;
    font-size: 3.5rem;
}

/*----- Team -----*/
.team {
    background-image: url("/images/RST Images/team.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
}

.team-box {
    background: rgba(255, 255, 255, 0.75);
}

    .team-box p {
        font-size: 1.5rem;
        font-family: sans-serif;
        font-weight: 100;
    }

.team h1 {
    font-family: 'Do Hyeon', sans-serif;
    font-size: 3.5rem;
}

.team table {
    background: rgba(32, 32, 32, 0.75);
}

    .team table tr th {
        border: none;
        border-bottom: 3px solid red;
        font-size: 1.5rem;
    }

    .team table tr td {
/*        border-top: 1px solid red;*/
    }

.team-sub {
    height: 82.5vh;
    display: flex;
    overflow-y: scroll;
}


/*----- Purchase - Subscription -----*/
.subscription {
    background-image: url("/images/RST Images/subscription.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
}

.rst-sub {
    font-family: 'Do Hyeon', sans-serif;
    font-size: 4rem;
}

.price {
    font-size: 5rem;
    font-family: Helvetica;
    font-weight: 100;
    margin-bottom: -0.5rem;
}

.dollar {
    font-size: 2rem;
}

.subscription-block {
    background: rgba(255, 255, 255, 0.9);
}

.subscription-checkout {
    background: rgba(255, 255, 255, 0.9);
    min-width: 40rem;
}

    .subscription-checkout > h1 {
        font-family: 'Do Hyeon', sans-serif;
        font-size: 4rem;
    }

.alphanumeric {
    font-style: italic;
    font-size: .75rem;
    padding: 0;
    margin-left: 0.25rem;
}

#subscriptionCheckout p {
    white-space: pre;
}

#subscriptionCheckout h2 {
    font-family: Avenir-Next, sans-serif;
    font-size: 1rem;
    font-weight: 100;
}

#subscriptionCheckout h3 {
    font-family: Avenir-Next, sans-serif;
    font-size: 1.5rem;
    font-weight: 300;
}

#payment p {
    font-size: 2rem;
    text-align: center;
}

.payment-hover:hover {
    opacity: 0.5;
    color: gray;
}

.disabled-paypal {
    opacity: 0.5;
    width: 5px;
}

#loading {
    border-color: red transparent transparent transparent;
    border-width: 2px;
    border-style: solid;
    border-radius: 50%;
    height: 15px;
    width: 15px;
    animation: spin 0.5s linear infinite;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

/*----- Purchase - Individual License -----*/
.individual-license {
    background-image: url("/images/RST Images/individual_license.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
}

#individualSelect h1 {
    font-family: 'Do Hyeon', sans-serif;
}

.img-div {
    max-width: 17.5rem;
    margin: .5rem;
    position: relative;
}

    .img-div img {
        max-width: 17.5rem;
    }

        .img-div img:hover {
            cursor: pointer;
        }

.checkbox {
    border: none;
    outline: none;
    position: absolute;
    left: 1px;
    top: 1px;
    height: 40px;
    width: 40px;
}

#individualCheckout p {
    white-space: pre;
}

#individualCheckout h2 {
    font-family: Avenir-Next, sans-serif;
    font-size: 1rem;
    font-weight: 100;
}

#individualCheckout h3 {
    font-family: Avenir-Next, sans-serif;
    font-size: 1.5rem;
    font-weight: 300;
}

/*----- Purchase - Add-Ons -----*/
.add-ons {
    background-image: url("/images/RST Images/telemetry15.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
}

#addOnSelect h1 {
    font-family: 'Do Hyeon', sans-serif;
}

#addOnCheckout p {
    white-space: pre;
}

#addOnCheckout h2 {
    font-family: Avenir-Next, sans-serif;
    font-size: 1rem;
    font-weight: 100;
}

#addOnCheckout h3 {
    font-family: Avenir-Next, sans-serif;
    font-size: 1.5rem;
    font-weight: 300;
}

/*----- Login -----*/
.login {
    background-image: url("/images/RST Images/login.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
}

.login-block {
    background: rgba(255, 255, 255, 0.9);
}

/*----- Manage -----*/
.manage h1 {
    font-family: 'Do Hyeon', sans-serif;
    font-size: 5rem;
}

.manage label {
    font-family: 'Do Hyeon', sans-serif;
    font-size: 2rem;
}

.checkbox-manage {
    border: none;
    outline: none;
    height: 20px;
    width: 20px;
}

/*----- Thank you -----*/
.thank-you {
    background-image: url("/images/RST Images/contact.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
}

/* Add a black background color to the top navigation */
/*.rstTopNav {
    background-color: #333;*/
/*    overflow: hidden;*/
/*}*/

/* Style the links inside the navigation bar */
/*.rstTopNav > a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    border-bottom: 3px solid transparent;
}

.rstTopNav a:hover {
    border-bottom: 3px solid red;
        color: red !important;
}

.rstTopNav a.active {
    border-bottom: 3px solid red;
    color: red !important;*/
/*}*/
